Returns the absolute deviation of an array of values

- « Statistic Functions

- stats_cdf_beta »

- PHP Manual
- Statistic Functions
- Returns the absolute deviation of an array of values

# stats_absolute_deviation

(PECL stats >= 1.0.0)

stats_absolute_deviation — Returns the absolute deviation of an array of values

### Description

stats_absolute_deviation(array `$a`): float

Returns the absolute deviation of the values in `a`.

### Parameters

`a`

  The input array

### Return Values

Returns the absolute deviation of the values in `a`, or `false` if `a` is empty or is not an array.